package com.utopiaindustries.qualitychecker.utils;

import android.net.Uri;

public class ImageUriHolder {
    private static ImageUriHolder instance;
    private Uri imageUri;

    private ImageUriHolder() {}

    public static ImageUriHolder getInstance() {
        if (instance == null) {
            instance = new ImageUriHolder();
        }
        return instance;
    }

    public Uri getImageUri() {
        return imageUri;
    }

    public void setImageUri(Uri uri) {
        this.imageUri = uri;
    }
}
